.boxma{
    background-color : #daacc9;
  }
  
  .yellowclr {
      background-color: #014aa8;
      color: #ffffff;
  }
  .yellowclr td a strong {
      color: #014aa8 !important;
  }
  .red-border {
      border-color: #933aad !important;
  }
  #producttag {
      color: white;
      background-color: #b6448b;
  }
  
  .bg-primary {
      background-color: #014aa8 !important;
  }
  .col-auto.flex-horizontal-center{
      color : #fff;    
  }
  .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn){
      background : #fff;
  }
  
  .u-header-topbar {
      background: #014aa8 ;
  }
  
  
  .pb-xl-5, .py-xl-5 {
      background: #014aa8 ;
  }
  
  .pb-xl-4, .py-xl-4 {
      background: #014aa8 ;
  }
  
  .u-header__nav-item:hover .u-header__nav-link {
      color: #000000;
      background : fff;
  }
  
  .font-size-24{
     color : #fff
  }
  
  .border-color-2 {
      border-top: 1px solid #014aa8 ;
  }
  
  .btn-primary-dark-w{  
      color: #fff !important;
      background-color: #014aa8 !important;
      border-color: #014aa8 !important;
  }
  .btn-primary-dark-w:hover{
      color: #fff;
      background-color: #014aa8 ;
      border-color: #014aa8 ;
  }
  
  
  
  .u-header-topbar__nav-link {
      color: #fff !important;
  }
  
  .u-header__navbar--wide.navbar-expand-md .u-header__navbar-nav .nav-item + .nav-item .u-header__nav-link {
      border-left: 1px solid #fff;
  }
  
  .bootstrap-select>.dropdown-toggle.bs-placeholder, .bootstrap-select>.dropdown-toggle.bs-placeholder:active, .bootstrap-select>.dropdown-toggle.bs-placeholder:focus, .bootstrap-select>.dropdown-toggle.bs-placeholder:hover {
      color: #999;
      background: #fff;
  }
  
  .btn-primary:not(label.btn), .btn-primary:not(label.btn):not([href]):not(:disabled):not(.disabled), .btn-primary:not([href]), .btn-primary:not([href]):not([href]):not(:disabled):not(.disabled) {
      background-color: #014aa8 ;
      border-color: #014aa8 ;
  }
  
  .border-primary {
      border-color: #014aa8 !important;
  }
  
  .text-primary {
      color: #014aa8 !important;
  }
  
  .u-header__navbar--wide.navbar-expand-md .u-header__navbar-nav .hs-mega-menu-opened .u-header__nav-link, .u-header__navbar--wide.navbar-expand-md .u-header__navbar-nav .hs-sub-menu-opened .u-header__nav-link {
      background-color: #fff;
  }
  
  .u-header__nav-item:focus .u-header__nav-link {
      color: #014aa8 ;
  }
  
  .u-header__navbar-nav .u-header__nav-link {
      color: #fff;
  }
  
  .navbar-expand-md .u-header__navbar-nav .u-header__sub-menu {
      border-top: 0.10938rem solid #014aa8 ;
  }
  
  .link__icon {
      background-color: #014aa8 ;
  }
  
  .nav-classic .nav-link.active {
      border-bottom-color: #014aa8 ;
  }
  
  .nav-tab .nav-link.active::after {
      background-color: #014aa8 ;
  }
  
  .text-blue {
      color: #014aa8 !important;
  }
  
  span.marketprice {
      color: #000;
      font-weight: 400;
  }
  
  .text-red {
      color: #5d2c00 !important;
      font-weight: 400;
  }
  .u-slick__pagination--long li.slick-active span {
      background-color: #014aa8 ;
  }
  
  .section-title::after {
      background-color: #014aa8 ;
  }
  
  .btn-remove-focus {
      background-color: #fff !important;
  }
  
  .btn-remove-focus:focus {
      background-color: #fff !important;
  }
  
  .vertical-menu .navbar-expand-xl .u-header__navbar-nav .u-header__nav-link {
      color: #000;
  }
  
  .u-go-to {
      background-color: #014aa8 ;
  }
  
  .u-header .vertical-menu.v1 .u-header__nav-item.hs-mega-menu-opened .u-header__sub-menu, .u-header .vertical-menu.v1 .u-header__nav-item.hs-sub-menu-opened .u-header__sub-menu, .u-header + main .vertical-menu.v1 .u-header__nav-item.hs-mega-menu-opened .u-header__sub-menu, .u-header + main .vertical-menu.v1 .u-header__nav-item.hs-sub-menu-opened .u-header__sub-menu {
      border-bottom: 2px solid #014aa8;
      border-right: 2px solid #014aa8;
  }
  
  .navbar-expand-xl .u-header__navbar-nav .u-header__sub-menu {
      border-top: 0.10938rem solid #014aa8;
  }
  
  .btn-primary-dark {
      background-color: #014aa8;
      border-color: #014aa8;
  }
  
  .btn-primary-dark:hover {
      background-color: #014aa8;
      border-color: #014aa8;
      color: #fff !important;
  }
  
  .u-slick--slider-syncing .slick-slide.slick-current {
      border-bottom-color: #014aa8;
  }
  
  .u-header-collapse__submenu .u-header-collapse__nav-list {
      border-left: 2px solid #014aa8;
  }
  
  .bg-primary-down-lg {
      background-image: linear-gradient(0deg, #fabc4917,#014aa845);
      background-color: #fff !important;
  }
  
  btn-outline-primary {
      background-color: #fff;
      border-color: #014aa8 !important;
  }
  
  .btn-outline-primary:hover {
      color: #fff;
      background-color: #014aa8;
      border-color: #014aa8;
  }
  
  .btn-outline-primary:hover a {
      color: #fff;
  }
  
  a {
      color: #014aa8;
  }
  
  btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active, .show > .btn-outline-primary.dropdown-toggle {
      color: #fff;
      background-color: #014aa8;
      border-color: #014aa8;
  }
  
  .pagination-shop .page-link.current {
      color: #fff;
      background-color: #014aa8;
      border-color: #014aa8;
  }
  
  .custom-control-input:checked ~ .custom-control-label::before {
      border-color: #014aa8;
      background-color: #014aa8;
  }
  
  .logobox {
    width: 100%;
}
.container {
    max-width: 85%;
}